@charset "utf-8";
/* CSS Document */

#cboxContent {
	-moz-border-radius:1em;
	border-radius:1em
}
#cboxLoadedContent {
	width:600px;
	height:auto
}
#colorbox #cboxContent #cboxLoadedContent h2 {
	color:#015ebc;
	padding:30px 30px 10px 30px
}
#colorbox #cboxContent #cboxLoadedContent p {
	padding:10px 30px;
	line-height:1.5em
}
#colorbox #cboxContent #cboxLoadedContent ul {
	padding: 10px 20px 50px 30px;
}
#colorbox #cboxContent #cboxLoadedContent ul li {
	display:inline-block;
	clear:none;
	float:left;
	padding:2px;
}

html.cufon-active body div#cboxOverlay {
	
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"!important; 
	filter: alpha(opacity=50)!important;
	opacity: 0.5!important;				
	background: black;
}

#colorbox #cboxContent #cboxLoadedContent ul li.pipeChar { color:black;}


#colorbox #cboxContent #cboxLoadedContent ul li a {
	text-decoration:none
}
#cboxBottomCenter, #cboxBottomLeft, #cboxTopLeft, #cboxTopCenter, #cboxTopRight, #cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow, #cboxMiddleLeft, #cboxMiddleRight, #cboxBottomRight {
	background:0
}
#cboxLoadedContent {
overflow: auto!important;
}